Requisiti di Administration Server

23 maggio 2024

ID 255791

Requisiti hardware minimi:

  • CPU: con frequenza operativa di 1 GHz o superiore. Per un sistema operativo a 64 bit, la frequenza minima della CPU è di 1.4 GHz.
  • RAM: 4 GB.
  • Spazio disponibile su disco: 10 GB. Quando si utilizza Vulnerability e patch management, è necessario disporre di almeno 100 GB di spazio disponibile su disco.

Per la distribuzione in ambienti cloud, i requisiti per Administration Server e il server database sono gli stessi di quelli per Administration Server fisico (a seconda del numero di dispositivi che si desidera gestire).

Requisiti software:

  • Microsoft Data Access Components (MDAC) 2.8
  • Microsoft Windows DAC 6.0
  • Microsoft Windows Installer 4.5

Sono supportati i seguenti sistemi operativi:

  • Windows Server 2008 R2 Standard con Service Pack 1 e versioni successive 64 bit
  • Windows Server 2012 Server Core 64 bit
  • Windows Server 2012 Datacenter 64 bit
  • Windows Server 2012 Essentials 64 bit
  • Windows Server 2012 Foundation 64 bit
  • Windows Server 2012 Standard 64 bit
  • Windows Server 2012 R2 Server Core 64 bit
  • Windows Server 2012 R2 Datacenter 64 bit
  • Windows Server 2012 R2 Essentials 64 bit
  • Windows Server 2012 R2 Foundation 64 bit
  • Windows Server 2012 R2 Standard 64 bit
  • Windows Server 2016 Datacenter (LTSB) 64 bit
  • Windows Server 2016 Standard (LTSB) 64 bit
  • Windows Server 2016 Server Core (Installation Option) (LTSB) 64 bit
  • Windows Server 2019 Standard 64 bit
  • Windows Server 2019 Datacenter 64 bit
  • Windows Server 2019 Core 64 bit
  • Windows Server 2022 Standard 64 bit
  • Windows Server 2022 Datacenter 64 bit
  • Windows Server 2022 Core 64 bit
  • Windows Storage Server 2012 64 bit
  • Windows Storage Server 2012 R2 64 bit
  • Windows Storage Server 2016 64 bit
  • Windows Storage Server 2019 64 bit

Sono supportate le seguenti piattaforme di virtualizzazione:

  • VMware vSphere 6.7
  • VMware vSphere 7.0
  • VMware Workstation 16 Pro
  • Microsoft Hyper-V Server 2012 64 bit
  • Microsoft Hyper-V Server 2012 R2 64 bit
  • Microsoft Hyper-V Server 2016 64 bit
  • Microsoft Hyper-V Server 2019 64 bit
  • Microsoft Hyper-V Server 2022 64 bit
  • Citrix XenServer 7.1 LTSR
  • Citrix XenServer 8.x
  • Parallels Desktop 17
  • Oracle VM VirtualBox 6.x

Sono supportati i seguenti server di database (può essere installato su un dispositivo diverso):

  • Microsoft SQL Server 2012 Express 64 bit con limitazioni
  • Microsoft SQL Server 2014 Express 64 bit con limitazioni
  • Microsoft SQL Server 2016 Express 64 bit con limitazioni
  • Microsoft SQL Server 2017 Express 64 bit con limitazioni
  • Microsoft SQL Server 2019 Express 64 bit con limitazioni
  • Microsoft SQL Server 2014 (tutte le edizioni) 64 bit
  • Microsoft SQL Server 2016 (tutte le edizioni) 64 bit
  • Microsoft SQL Server 2017 (tutte le edizioni) in Windows 64 bit
  • Microsoft SQL Server 2017 (tutte le edizioni) in Linux 64 bit
  • Microsoft SQL Server 2019 (tutte le edizioni) in Windows 64 bit (richiede azioni aggiuntive)
  • Microsoft SQL Server 2019 (tutte le edizioni) in Linux 64 bit (richiede azioni aggiuntive)
  • Microsoft Azure SQL Database
  • Tutte le edizioni di SQL Server supportate nelle piattaforme cloud Amazon RDS e Microsoft Azure
  • MySQL 5.7 Community 32 bit/64 bit
  • MySQL Standard Edition 8.0 (versione 8.0.20 e successive) 32 bit/64 bit
  • MySQL Enterprise Edition 8.0 (versione 8.0.20 e successive) 32 bit/64 bit
  • MariaDB 10.1 (build 10.1.30 e versioni successive) 32 bit/64 bit
  • MariaDB 10.3 (build 10.3.22 e versioni successive) 32 bit/64 bit
  • MariaDB 10.4 (build 10.4.26 e versioni successive) 32 bit/64 bit
  • MariaDB 10.5 (build 10.5.17 e versioni successive) 32 bit/64 bit
  • Cluster MariaDB Galera 10.3 a 32 bit/64 bit con motore di archiviazione InnoDB
  • PostgreSQL 13.x 64 bit
  • PostgreSQL 14.x 64 bit
  • Postgres Pro 13.x (tutte le edizioni)
  • Postgres Pro 14.x (tutte le edizioni)

Fare riferimento al seguente argomento per dettagli e limitazioni: Selezione di un DBMS.

È consigliabile utilizzare MariaDB 10.3.22; se si utilizza una versione precedente, l'esecuzione dell'attività di esecuzione degli aggiornamenti Windows potrebbe richiedere più di un giorno.

SIEM e altri sistemi di gestione delle informazioni:

  • HP (Micro Focus) ArcSight ESM 7.0
  • IBM QRadar 7.3
  • Splunk 7.1

Hai trovato utile questo articolo?
Cosa pensi che potremmo migliorare?
Grazie per il feedback! Ci stai aiutando a migliorare.
Grazie per il feedback! Ci stai aiutando a migliorare.